.EventAlternateItemStyle {
 	background: #2b85bb;
	padding: 10px 10px 10px 10px;
	text-align: left;
}
.EventArticleDetail {
 	border-bottom: solid 4px #BBBBBB;
 	border-top: solid 4px #BBBBBB;
}
.EventCategory {
	padding-top: 10px;
	font: bold 13px Mistral, Helvetica, sans-serif;
 	color: #EEEEEE;
	text-align: right;
	clear: left;
}
.EventDate {
	padding-top: 15px;
 	font: normal 14px Arial, Helvetica, sans-serif;
 	color: #EEEEEE;
 	border-bottom: solid 1px #BBBBBB;
}
.EventDetail {
 	background-color: #2b85bb;
 	border-bottom: solid 4px #BBBBBB;
 	border-top: solid 4px #BBBBBB;
}
/* Class used to display list of address */
.EventItemStyle {
 	background: #AAAAAA;
	padding: 10px 10px 10px 10px;
	text-align: left;
}
.EventItemStyle.EventImageList, .EventAlternateItemStyle.EventImageList {
	vertical-align: middle;
	text-align: center;
}
.EventItemStyle.EventSummaryList, .EventAlternateItemStyle.EventSummaryList {
	float: left;
	margin-left: 5px;
}
.EventItemStyle.EventTitleList, .EventAlternateItemStyle.EventTitleList, .EventItemStyle.EventTitleList A, .EventItemStyle.EventTitleList A:visited .EventAlternateItemStyle.EventTitleList A, .EventAlternateItemStyle.EventTitleList A:visited {
 	font: normal 18px Arial, Helvetica, sans-serif;
 	color: #BBBBBB;
}
.EventList {
	background-color: #2b85bb;
 	border-bottom: solid 4px #BBBBBB;
 	border-top: solid 4px #BBBBBB;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.EventList .qsArtTitleList {
	padding-top: 10px;
}
